Subject: [bug#61423] [PATCH 0/6] gnu: zrythm: Update to 1.0.0-beta.4.5.62

From: Alexandros Theodotou <[email-masked]>
Date: Fri, 24 Feb 2023 23:11:02 +0000

Hi,

Thanks for working on this. I'm the Zrythm author and was also the
person who first packaged this but I don't use Guix anymore. Feel free
to ask if you need help related to building/running.

>From a packager's standpoint I think the unreleased Carla package
should probably be separate from stable Carla.

> I tried to compile Zrythm with -Dalsa=enabled, which didn't make Alsa
> available as a backend.

The pure Alsa backend is broken so I disabled it. You can enable the
rtaudio dependency for ALSA/pulseaudio support (it acts as a wrapper).

Thanks,
Alex